<!DOCTYPE html>
<html>
  <head>
    <meta charset="ISO-8859-1">
    <link rel="stylesheet" href="../../public/css/style.css">
  </head>
  <body>
  	<table>
		<th >
		<font color="white">Servidores</font>
		</th>
			
  		<tr>
  			<td>
				<a title="Servidor HP" href="../view/servidores_1.html">
					<img 
						alt="Servidor HP"
						src="../../public/img/servidores/HP_BL460c_Gen8_E5-V2.jpg"
						height="100px" width="100px" 	
					/>
				</a>				
				
			</td>
			<td>
				<a title="Servidor IBM" href="../view/servidores_2.html">
					<img 
						alt="Servidor IBM"
						src="../../public/img\servidores\IBM_SERVIDOR_x35650.jpg"
						height="100px" width="100px" 	
					/>
				</a>				
			</td>
			<td>
				<a title="Servidor LENOVO " href="../view/servidores_3.html">
					<img 
						alt="Servidor Lenovo"
						src="../../public/img\servidores\LENOVO_SERVIDORES_System_X3500_M5.jpg"
						height="100px" width="100px" 	
					/>
				</a>				
			</td>			
  		</tr>
		<th>
		 <font color ="white">PC's de Escritorio </font>

		</th>		
  		<tr>
			<td>
				<a title="Computadores DELL" href="../view/escritorio_1.html">
					<img 
						alt="Computadores DELL"
						src="../../public/img\computadores\DELL_xps-8900-169x149.jpg"
						height="100px" width="100px" 	
					/>
				</a>				
			</td>		
			<td>
				<a title="Computadores HP" href="../view/escritorio_2.html">
					<img 
						alt="Computadores HP"
						src="../../public/img\computadores\HP_nav_elitedesk_tower_tcm_123_1591033.jpg"
						height="100px" width="100px" 	
					/>
				</a>				
			</td>		
			<td>
				<a title="computadores LENOVO" href="../view/escritorio_3.html">
					<img 
						alt="computadores LENOVO"
						src="../../public/img\computadores\lenovo-desktop-thinkcentre-m-series.png"
						height="100px" width="100px" 	
					/>
				</a>				
			</td>		
  		</tr>
		<th>
		 <font color="white">Tabletas</font>
		
		</th>		
  		<tr>
			<td>
				<a title="Tablets Samsung de 10 pulgadas " href="../view/tablet_1.html">
					<img 
						alt="Tablets Samsung de 10 pulgadas"
						src="../../public/img\Tablets\TAB4_10_3G_BLANCO.jpg"
						height="100px" width="100px" 	
					/>
				</a>				
			</td>	
			<td>
				<a title="Tablet Titanio" href="../view/tablet_2.html">
					<img 
						alt="Tablet Titanio"
						src="../../public/img\Tablets\TABS_10,5_WIFI_TITANIO.jpg"
						height="100px" width="100px" 	
					/>
				</a>				
			</td>	
			<td>
				<a title="Tablet Yoga" href="../view/tablet_3.html">
					<img 
						alt="Tablet Yoga"
						src="../../public/img\Tablets\YOGA_TABLET2_13.jpg"
						height="100px" width="100px" 	
					/>
				</a>				
			</td>	
  		</tr>
  	</table>
  </body>
</html>